<app-nav></app-nav>

<div class="container">
    <!-- these curly brackets are performing one way data binding (controller->view) through string interpolation -->
    <!-- <h2>Welcome to {{title}}</h2> -->
    <!-- this is where I want my routed content to be displayed -->
    <router-outlet></router-outlet>
</div>